@media only screen and (max-width: 599px) {
    body.ebu, div.ebu{

    }
    #corp-footer{
        position: relative;
        float:left;
        width: 100%;
    }

}
@media only screen and (min-width: 900px) {
    body.ebu, div.ebu {
        background-image: url("bg/SSO-Background-01.jpg");
        #background-position: -5px 0px;
        background-size: 100% 100%;
    }
}

html {
    font-family: proxima-nova,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

#sso_iframe{
    display:none;
    height: 0px;
}

.content-user-creation .md-char-counter{
    display: none;
}
.ebu-visible {
    display:inline;
}
.ebu-hidden {
    display:none;
}

.ebu-login-div {
    margin-top: 9px;
}


.ebu-remember-label, md-switch {
    /*font-family: 'Gotham';*/
    color:#a6a6a6;

}

.gender-ebu {
    margin-top:15px;
}
.gender-ebu img{
    margin-right: 10px;
}
.ebu-font {
    /*font-family: proxima-nova, Arial, sans-serif;*/
    /*font-size: 16px;*/
    /*font-style: normal;*/
}


.ebu-title-newuser , .ebu-title-password {
    color: #1b4098;
}

.ebu-title-password {
    margin-bottom: 80px;

}

.ebu-password.error-div{
    margin-bottom: 50px;

}

.ebu-title-newuser {
    margin-bottom: 15px;
}

.ebu-login-div  .password-field {
    margin-bottom:5px;

}
.ebu-login-div .ebu-title img, .ebu-login-div .ebu-title2 img, .ebu-login-div .ebu-title3 img{
    height: 35px;
    #width:240px;
    margin-bottom: 10px;
}
.ebu-login-div .ebu-title3 {
    margin-bottom: 30px;
}
@media only screen and (min-width: 900px) {
    .ebu-login-div .ebu-title3 {
        margin-bottom: 55px;
    }
}


.hint {
    /* Position the hint */
    position: absolute;
    left: 2px;
    right: auto;
    bottom: 7px;
    /* Copy styles from ng-messages */
    font-size: 12px;
    line-height: 14px;
    transition: all 0.3s cubic-bezier(0.55, 0, 0.55, 0.2);
    /* Set our own color */
    color: grey; }
.hint.ng-hide,
.hint.ng-enter,
.hint.ng-leave.ng-leave-active {
    bottom: 26px;
    opacity: 0; }
.hint.ng-leave,
.hint.ng-enter.ng-enter-active {
    bottom: 7px;
    opacity: 1; }

.ebu-submit-login {
    height: 46px;
}
.ebu-login-div  .ebu-submit-login, .ebu-submit-login:hover {
    #width: 280px;
    width: 100%;
    margin: 0px;
    margin-top:15px;
    #background: #bcbcbc;
    color:#f6f6f6;
    /*font-family: 'Gotham';*/
    text-transform: none;

}

.header-card {
    margin-top: 75px;
    padding: 46px 0 0 46px;
    margin-bottom:0;
    border-bottom-left-radius:0;
    border-bottom-right-radius:0;
    box-shadow:none;
    opacity: 0.95;
}

md-switch.md-default-theme.md-checked .md-thumb, md-switch.md-checked .md-thumb {
    background-color: #f6f6f6;
}
.ebu-login-card  md-switch {
    margin-top: 5px;
    margin-bottom: 5px;
}
.ebu-login-card {
    padding: 0px 0px 0 30px;
    opacity: 0.95;
    min-height: 369px;
    padding-top: 45px;
    padding-bottom: 26px;
    margin-top: 75px;
}
.ebu-login-card md-card-content{
    overflow: hidden;
    padding: 0 46px 0 16px;
    margin: 0px 0px 16px 0px;
}
.ebu-login-card md-card-content > .ng-scope{
    height: 100%;
}
@media only screen and (max-width:1470px) and (min-width:1280px){
    .ebu-login-card{
        padding-left: 0;
    }
    .footer-card,.ebu-login-card{
        min-width: 330px;
    }
    .ebu-login-card md-card-content{
        padding-right: 16px;
    }
}

@media only screen and (max-width:1070px) and (min-width:960px){
    .ebu-login-card{
        padding-left: 0;
    }
    .ebu-login-card md-card-content{
        padding-right: 20px;
        padding-left: 20px;
    }
}
@media only screen and (max-width: 599px) {
    body{
        background-image: none !important;
    }
    .ebu-login-card {
        padding: 0px;
        min-height: 470px;
        margin-top: 25px;
        margin-left: 0;
        margin-right: 0
    }
    .ebu-wrapper .layout-xs{
        box-sizing: border-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: inline !important; }

}

.footer-card, .ebu-login-card {
    #width: 370px;
}

.footer-card {
    background-color: #353535;
    margin-top: -10px;
    #margin-left: 19px;
    #padding-right: 27px;
    #width: 372px;

}

@media only screen and (max-width: 599px) {
    .footer-card {
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
    }

    #rc-imageselect, #captchaUser, #captchaPassword {
        transform:scale(0.77);
        -webkit-transform:scale(0.77);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;}
}
.action-footer {
    color:#a6a6a6;

}
.first-footer-action {
    color:#f6f6f6;
}

.footer-card .md-button {
    text-transform: none;
}
/*
.corporate-ui-footer {
    position: fixed;
    bottom:0%;
    width:100%;
}
*/
html, body {
    height: 100%;
}
* {
    margin: 0;
}
.ebu-wrapper {
    min-height:100%;
    margin: 0 auto -60px;
}
.ebu-stick-footer, .push {
    height: 60px;
}

.content-user-creation {
    height: 100%;
}

.content-user-creation .hint-gender {
    bottom: 100%;
    color: rgba(0, 0, 0, 0.54);
    display: block;
    font-size: 12px;
    line-height: 14px;
    transform: scale(1);
    padding-left: 3px;
    padding-top: 35px;
    padding-right: 8px;
}

//.error-div {
//    height: 110px;
//    margin-top: 20px;
//}


md-input-container.md-default-theme .md-input, md-input-container .md-input {
    color: #959595;
    font-size: 18px;
    font-weight: bold;
}


.ebu-final-step-creation h3 {
    color: #c96a00;
    font-size: 37px;
    margin-bottom: 20px;
}

.error-activation-message {
    color: red !important;
}

.success-activation-message {
    color: #1b4098 !important;
}

button.md-raised.md-primary.ebu-submit-login.md-button.md-ink-ripple{
    background-color:#1b4098;
}
button.md-raised.md-primary.ebu-submit-login.md-button.md-ink-ripple:focus{
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
button.md-raised.md-primary.ebu-submit-login.md-button.md-ink-ripple[disabled] {
    color: #a6a6a6!important;
}
.step_1{
    padding-top: 51px;
}
.input_forgotPassword{
    margin-bottom: 5px;
}
.forgotPassword_form{
    height: 173px;
}
.container_updatepassword{
    height: 435px;
    position: relative;
}
.container_updatepassword .updatePasswordForm{
    padding-top: 90px;
}
.container_updatepassword  .ebu-password.error-div{
    position: absolute;
    top: 30px;
}
.ebu-final-step-creation_content .ebu-password.success-div{
    height: 241px;
    padding-top: 92px;
}
@media screen and (max-height: 959px){
    .ebu-captcha {
        transform:scale(0.77);
        -webkit-transform:scale(0.77);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
    }
}
@media screen and (min-width:0\0) {
    .ebu-login-card{
        display: block;
        background: #fff !important;
    }
    .action-footer{
        display: block;
        padding: 8px;
    }
    .action-footer button{
        width: 30%;
    }
    .footer-card{
        display: block;
    }
    .step_0{
        top: -69px;
    }
}

#formUser .password-field:after,#formUser .email-field:after {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: 46px;
    display: inline-block;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#formUser .password-field:after {
    font-family: 'icomoon' !important;
    position: absolute;
    top: 8px;
    font-size: 24px;
    color: #777;
}
#formUser .password-field.md-input-focused:after {    
    color: rgb(63,81,181);
}
#formUser .password-field.md-input-invalid:after {    
    color: red;
}
#formUser .password-field {
}

#formUser .email-field:after {
    font-family: 'icomoon' !important;
    position: absolute;
    top: 10px;
    font-size: 24px;
    color: #777;
}
#formUser .email-field.md-input-focused:after {    
    color: rgb(63,81,181);
}
#formUser .email-field.md-input-invalid:after {    
    color: red;
}
#formUser .email-field {
}

#captchaUser,
#captchaPassword{
    margin-top: 20px;
}

#ebu-forgot-password {
    text-align:right;
    margin-top:20px;
    color: #1b4098;
}

.ebu-fake-link {
    text-decoration: underline;
    cursor: pointer;
}

.loginMsg {
    color: #1b4098;
    margin-bottom: 20px;
}

.signupMsg {
  color: #1b4098;
}

.signupGdpr {
  font-size: 11px;
  margin-top: 10px;
}

.signinGdpr {
  font-size: 11px;
  margin-top: 10px;
}

.forgotMsg {
  color: #1b4098;
}

.corpoblue {
  color: #1b4098;
}

#newUserInfo {
    margin-top: 20px;
    padding-top: 30px;
    border-top: 1px solid #BBB;
    color: #1b4098;
}
.errorMessage {
    margin-bottom: 10px;
}
